<bugID>1318675<Summary>Strings are not properly counted in RDM while search with Find Option</Summary><Description>[Affected versions]:
- latest Aurora 52.0a2
- latest Nightly 53.0a1

[Affected platforms]:
- Windows 7 x86, x64
- Mac OS X 10.11.6
- Ubuntu 16.04 x86

[Steps to reproduce]:
1. Start Firefox
2. Go to: https://goo.gl/N7C964
3. Enable RDM tool (Ctr/Cmd+Shift+M) and search for "W" with find option.
4. Close RDM tool
5. Enable RDM again an search for the same letter "W" from step 3.

[Expected result]:
- The strings are shown correctly in the matches option.

[Actual result]:
- The string are not correctly shown (counted) in matches.

[Regression range]:
- This is a regression as it is not reproducible on Nightly 47.0a1 (20160222030212). I will follow up with more info ASAP.

[Additional notes]:
- after step 3 the strings are correctly matched but after step 5 they are not.</Description></bugID>